#portfolio{
    position: relative;
    min-height: 400px;
}
#portfolio:before{
    position: absolute;
    background-image: url(https://res.cloudinary.com/digfmydue/image/upload/f_auto,q_auto/portfolio_bg_1_rcw7ha.jpg);
    background-repeat: no-repeat;
    content: '';
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-size: 100%;
    z-index: -1;

}
.atGlance{

    text-transform: uppercase;
    font-size: 2.2em;
    padding: 1px 0px 2px;
    font-family: Avenir Light;
    color: #ffffff;
    position: absolute;
    bottom: 80px;
    left: 50%;
    margin-left: -120px;
    width: 240px;
    text-align: center;
    text-shadow: 2px 2px 7px rgba(0,0,0,0.7);
    letter-spacing: -1px;
}
#portfolio a{
    text-transform: uppercase;
    font-size: 1.5em;
    width: 240px;
    font-family: Avenir Light;
    color: #ffffff;
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -120px;
    font-style: italic;
    padding: 2px 0;
    border-radius: 3px;
}

@media screen and (max-width: 1440px) {
    #portfolio {
        min-height: 356px;
    }
}
@media screen and (max-width: 1280px){
    #portfolio {
        min-height: 340px;
    }
}
@media screen and (max-width: 1024px){

    #portfolio {
        min-height: 290px;
    }
    #portfolio a {
        bottom: 50px;
    }
}

@media screen and (max-width: 768px) and (min-width: 416px){
    #portfolio {
        min-height: 227px;
    }
}
@media screen and (max-width: 767px) {
    #portfolio {position: relative;min-height: 376px;}
    #portfolio::before {
        background-image: url(https://res.cloudinary.com/digfmydue/image/upload/f_auto,q_auto/portfolio_bg_1_rcw7ha.jpg);
        background-size: 1520px;
        background-position-x: -397px;
    }
    .atGlance {font-size: 36px;padding: 1px 0px 2px;position: absolute;bottom: 70px;left: 50%;margin-left: -118px;width: 236px;text-shadow: 1px 1px 5px rgba(0,0,0,0.7);letter-spacing: -1px;}
    #portfolio a {font-size: 32px;width: 236px;bottom: 26px;left: 50%;margin-left: -118px;padding: 1px 0;}

}
@media screen and (max-width: 575px) {
    #portfolio {

        position: relative;
        min-height: 226px;

    }
    #portfolio::before {
        background-image: url(https://res.cloudinary.com/digfmydue/image/upload/f_auto,q_auto/portfolio_bg_1_rcw7ha.jpg);
        background-size: 900px;
        background-position-x: -245px;
    }
    .atGlance {

        font-size: 1.4em;
        padding: 1px 0px 2px;
        position: absolute;
        bottom: 42px;
        left: 50%;
        margin-left: -74px;
        width: 148px;
        text-shadow: 1px 1px 5px rgba(0,0,0,0.7);
        letter-spacing: -1px;

    }
    #portfolio a {

        font-size: 1em;
        width: 150px;
        bottom: 26px;
        left: 50%;
        margin-left: -75px;
        padding: 1px 0;

    }
}
@media screen and (max-width: 375px) {
    #portfolio {

        position: relative;
        min-height: 197px;

    }
    #portfolio::before {
        background-image: url(https://res.cloudinary.com/digfmydue/image/upload/f_auto,q_auto/portfolio_bg_1_rcw7ha.jpg);
        background-size: 800px;
        background-position-x: -212px;

    }
    .atGlance {
        font-size: 20px;
        padding: 1px 0px 2px;
        position: absolute;
        bottom: 40px;
        left: 197px;
        margin-left: -74px;
        font-weight: 400;
        width: 150px;
        text-shadow: 1px 1px 5px rgba(0,0,0,0.7);
        letter-spacing: 0px;
    }
    #portfolio a {
        font-size: 15px;
        width: 134px;
        bottom: 20px;
        left: 198px;
        margin-left: -75px;
        padding: 2px 0;
        letter-spacing: -1px;
    }
}
@media screen and (max-width: 320px) {
    #portfolio {
        position: relative;
        min-height: 200px;
    }
    #portfolio::before {
        background-image: url(https://res.cloudinary.com/digfmydue/image/upload/f_auto,q_auto/portfolio_bg_1_rcw7ha.jpg);
        background-size: 685px;
        background-position-x: -183px;
    }
    .atGlance {
        font-size: 17px;
        padding: 1px 0px 2px;
        position: absolute;
        bottom: 62px;
        left: 88px;
        margin-left: 0px;
        font-weight: 400;
        width: 150px;
        text-shadow: 1px 1px 5px rgba(0,0,0,0.7);
        letter-spacing: 0px;
    }
    #portfolio a {
        font-size: 13px;
        width: 115px;
        bottom: 46px;
        left: 99px;
        margin-left: 0;
        padding: 1px 0;
        letter-spacing: -1px;
        border-radius: 2px;
    }
}